@charset "utf-8";
.content-size {
  width: 100%;
  margin: 0 auto;
}

.account-h2 {
  font-size: 28px;
  line-height: 1.5;
  text-align: center;
  margin: 0 0 28px;
}

.account-h2_modal {
  font-size: 28px;
  line-height: 1.5;
  text-align: center;
  margin: 0 0 10px;
}

.how-to-open {
  display: flex;
  padding-top: 30px;
}

.how-to-open_modal {
  display: flex;
  padding-top: 30px;
  width: 95%;
  margin: 0 auto;
}

.how-to-open__item {
  display: flex;
  flex-direction: column;
  flex: 1;
  border: 1px solid #e0e5e9;
  border-radius: 4px;
}

.how-to-open__item:last-child {
  flex: none;
  width: 49%;
}

.how-to-open__item:not(:last-child) {
  margin-right: 20px;
}

.how-to-open__item-body {
  position: relative;
}

.how-to-open__tip-text {
  margin: 0;
  padding: 0 14px;
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translate(-50%, -3px);
  font-size: 20px;
  font-weight: bold;
  color: #e62c62;
  line-height: 1.4;
}

.how-to-open__tip-text.pc_tip-text {
  font-size: 16px;
  min-width: max-content;
}

.how-to-open__tip-text::before {
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: 2px;
  transform: rotate(346deg);
  width: 2px;
  height: 0.9em;
  background: #e62c62;
}

.how-to-open__tip-text::after {
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  right: 2px;
  transform: rotate(14deg);
  width: 2px;
  height: 0.9em;
  background: #e62c62;
}

.how-to-open__image-box {
  border-radius: 4px 4px 0 0;
  overflow: hidden;
  position: relative;
}

.how-to-open__image {
  text-align: center;
}

.how-to-open__image .lazyload {
  height: 175px;
}

.how-to-open__image-title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  padding: 6px;
  margin: 0;
}
.how-to-open__image-title:nth-last-child() {
  position: absolute;
  bottom: 5px;
  left: 0;
  width: 100%;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  padding: 6px;
  margin: 0;
}

.how-to-open__term {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  background: #036bbd;
  padding: 4px;
  margin: 0;
}


.how-to-open__appeal {
  padding: 13px 20px;
  background: #f6f8f9;
  display: flex;
  align-items: center;
}

.how-to-open__appeal_modal {
  padding: 10px 20px 0px 20px;
  display: flex;
  align-items: center;
}

.how-to-open__appeal_modal_sp {
  padding: 13px 20px;
  display: flex;
  align-items: center;
}

.how-to-open__appeal .list-circle__item {
  font-weight: bold;
  color: #036bbd;
  margin-bottom: 0;
}

.how-to-open__explanation {
  padding: 14px 20px 0;
}

.how-to-open__explanation_modal_pc {
  padding: 7px 20px 0;
}


.how-to-open__explanation-text {
  line-height: 1.6;
  margin-bottom: 15px;
}

.how-to-open__explanation-sub-text {
  font-weight: bold;
  line-height: 1.4;
}

.how-to-open__explanation-sub-modal-text {
  line-height: 1.3;
}

.how-to-open__explanation-match {
  margin-bottom: 18px;
}
.how-to-open__explanation_modal_pc .how-to-open__explanation-match {
  margin-bottom: 14px;
}

.how-to-open__item-footer {
  margin-top: auto;
  padding: 20px;
}

.how-to-open .btn,
.how-to-open .btn-newtab {
  max-width: none;
}

.web-account-col {
  display: flex;
}

.web-account-col__image-box {
  width: 120px;
  margin-right: 10px;
}

.web-account-col__image-box .lazyload {
  height: 120px;
}

.web-account-col__text-box {
  flex: 1;
}

.app-download__device-title {
  font-weight: bold;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 5px;
}

.app-download__group {
  display: flex;
  justify-content: center;
}

.app-download__link {
  flex: 1;
}

.app-download__link:not(:last-child) {
  margin-right: 20px;
}

.app-download__qr-code {
  margin: 0 auto 10px;
  text-align: center;
}

.app-download__qr-code img {
  width: 100px;
}

.app-download__link-os {
  text-align: center;
}

.app-download__link-os_modal {
  text-align: center;
}

.app-download__link-os_modal img{
  width: 80%;
}

.app-download__link-os img {
  width: 100%;
}

.service-card__top-img,
.service-card__top-img-auto {
  width: 100%;
  background-color: #eff6fd !important;
}

.service-card__top-img-auto img {
  max-height: 85px !important;
}

.service-card__top-img-item {
  margin: 10px auto;
}

.service-card__body {
  padding: 15px 16px 20px !important;
}

.service-card__title {
  font-size: 14px !important;
}

.merit_link {
  font-size: 12px !important;
}

.bgb {
  background-color: #eff6fd !important;
  padding: 20px;
}

.step-box {
  border: none !important;
  height: 100%;
  width: 100%;
  background: transparent !important;
}
.step-box__label {
  background: transparent !important;
  border-bottom: none !important;
  text-align: center;
}
.step-box__label--img {
  width: 40%;
}

.step-box__img {
  padding: 10px 20px 0 !important;
  margin-bottom: 20px;
  display: block;
  text-align: center;
}

.step-box__img--parent {
  position: relative;
}

.step-box__img--child {
  position: absolute;
  top: 50px;
  right: 12px;
  width: 30%;
}

.icon-connector {
  background-image: "/account/imgs/powerflex/arrow.png" !important;
}

.main-image--pc {
  max-width: 1366px;
  height: 350px;
  background:url(/account/imgs/powerflex/main_bg.png) no-repeat center ;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.kv-cta__box {
  position: relative;
  right: 20%;
}

.kv-cta__ttl {
  margin: 0 auto;
  display: block;
}

.kv-cta__btn {
  margin: 15px 0;
}

.w70 {
  width: 70px;
}

.bg-blue {
  background-color: #2883d8;
}

.bg-white {
  background-color: #ffffff;
}

.modal_title {
  font-weight: bold;
  font-size: 20px;
  line-height: 1.5;
  padding-top: 7.5px;
}

.w45p {
  width: 45px;
}

@media screen and (max-width: 1019px) {
  .account-h2 {
    font-size: 24px;
    margin: 0 0 30px;
  }

  .app-download__device-title {
    font-size: 12px;
  }

  .how-to-open {
    display: block;
  }

  .how-to-open_modal {
    display: block;
    width: 95%;
    margin: 0 auto;
  }

  .how-to-open__item:last-child {
    width: auto;
  }

  .how-to-open__item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .how-to-open__item:last-child .how-to-open__image {
    position: static;
    transform: none;
  }

  .how-to-open__item:last-child .how-to-open__image img {
    max-width: 100%;
    max-height: none;
  }

  .how-to-open__image img {
    width: 100%;
  }

  .how-to-open .btn,
  .how-to-open .btn-newtab {
    max-width: 375px;
  }

  .how-to-open__explanation-title {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    padding: 10px 10px 0;
    margin: 0;
  }

  .flex-v {
    display: flex;
    flex-direction: column;
  }
  .flex-v__t {
    margin: 0 auto;
    width: 50%;
  }
  .flex-v__b p {
    text-align: left;
  }

  .arrow {
    display: flex;
    margin-bottom: 20px;
    justify-content: space-evenly;
  }
  .arrow img {
    width: 7%;
  }

  .step-box__img--child {
    position: absolute;
    top: -25px;
    right: -10px;
    width: 45%;
  }

  .app-acount-benefits {
    background: #2883d8;
    padding: 20px 0;
  }
  .app-acount-benefits__title {
    margin-bottom: 20px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
  }

  .app-acount-benefits-download__group {
    max-width: 316px;
    display: flex;
    flex-wrap: nowrap;
    margin: 0 auto;
    padding: 0 12px;
  }

  .app-acount-benefits-download__link {
    max-width: 140px;
    width: 100%;
    margin-right: 12px;
  }

  .app-acount-benefits-download__link:last-child {
    margin-right: 0;
  }

  .app-acount-benefits__box a {
    color: #fff;
  }

  .app-acount-benefits__box .link--external::after {
    background: url(/common21/imgs/icon-newtab-white.svg) no-repeat center/contain;
  }

  .sp_w35 {
    width: 35px;
  }

  .pr-20 {
    padding-right: 20px;
  }

  .pl-20 {
    padding-left: 20px;
  }

  .account-h2_modal.sp_modal_title {
    font-size: 20px;
  }

  .sp_tip-text {
    font-size: 16px;
  }

  .modal_title {
    padding-top: 5px;
  }

  .how-to-open__item.bg-blue {
    margin-bottom: 10px;
  }

  .how-to-open__appeal_modal_sp {
    padding: 0px 20px;
    color: #2076C7;
    font-weight: bold;
  }
}


